.scale_block {
  width: 100%;
  min-width: 1169px;

  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;

  -webkit-box-pack: center;
  -moz-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;

  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.scale_paralaxe_left {
  transform-origin: left !important;
}
.scale_paralaxe_right {
  transform-origin: right !important;
}

.article_block {
  width: 100vw;
  height: 100vh;

  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

  flex-direction: column;

  -webkit-box-pack: center;
  -moz-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;

  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

/* block1 illustration */
div.block1_illustration_square {
	width: 577px;
	height: 548px;
	background-color: #76c590;
  margin-right: -82px;

  border-top-left-radius: 82px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 82px;
}
@media screen and (min-width: 1334px) {
  div.block1_illustration_square {
    border-top-left-radius: 82px;
    border-top-right-radius: 82px;
    border-bottom-right-radius: 82px;
    border-bottom-left-radius: 82px;
  }
}
img.block1_illustration_iphone {
  /*margin-top: 45px;
  margin-left: 97px;
  width: 302px;*/
}
/* block1 text */
div.block1_text {
  width: 513px;
  /*margin-left: 82px;
  margin-right: 79px;*/
}
div.block1_text_title {
  margin-top: 80px;
  font-family: Avenir-Book, Avenir, Arial;
  font-size: 45px;
	font-weight: 300;
	line-height: 1.5;
	color: #5f5d5d;
}
ul.block1_text_list {
  font-family: Avenir-Book, Avenir, Arial;
  font-size: 18px;
  color: #5f5d5d;
  list-style: none;
  padding: 0px;
  -webkit-margin-before: 40px;
  -webkit-margin-after: 41px;
  margin-top: 40px;
  margin-bottom: 41px;
}
li.block1_text_list {
  margin-bottom: 24px;
  height: 25px;
}
li.block1_text_list::before {
    content: "•";
    color: rgb(15, 160, 73);
    margin-right: 15px;
}
div.block1_text_dl {
  width: 254px;
	height: 52px;
	border-radius: 33.3px;

  font-family: Avenir-Book, Avenir, Arial;
  font-size: 17px;
	font-weight: 500;
  color: #ffffff;
  text-align: center;
  line-height: 52px;
  background-color: #0fa049;
}
ul.block1_text_press {
  padding: 0px;
  margin-top: 120px;
}
li.block1_text_press {
  display: inline;
}


/* block2 text */
div.block2_text {
  width: 471px;
  /*margin-left: 82px;
  margin-right: 121px;*/
  margin-right: 42px;
}
div.block2_text_title {
  font-family: Avenir-Book, Avenir, Arial;
  font-size: 38px;
	font-weight: 300;
	line-height: 1.4;
	color: #5f5d5d;
}
div.block2_text_content {
  margin-top: 27px;
  font-family: Avenir-Book, Avenir, Arial;
  font-size: 18px;
  line-height: 1.61;
  color: #5f5d5d;
}
ul.block2_text_apps {
  padding: 0px;
  margin-top: 48px;
}
li.block2_text_apps {
  display: inline;
}

div.block2_illustration {
	width: 577px;
	height: 548px;
  margin-right: -82px;
}


div.block3_illustration {
  position:relative;
	width: 400px;
	height: 476px;
}
div.block3_illustration_square {
  position: absolute;
	width: 328px;
	height: 279px;
  bottom: 0px;
  right: 0px;
  border-radius: 55.2px;
	background-color: #76c590;
}
img.block3_illustration_bulles {
  position: absolute;
  width: 300px;
	height: 109px;
  top: 0px;
  right: 14px;
  object-fit: contain;
}
img.block3_illustration_perso {
  position: absolute;
  width: 209px;
	height: 346px;
  bottom: 21px;
  right: 8px;
	object-fit: contain;
  z-index: 999;
}
img.block3_illustration_dpc {
  position: absolute;
	width: 163px;
	height: 163px;
  top: 126px;
  left: 0px;
	object-fit: contain;
  z-index: 999;
}
/* block3 text */
div.block3_text {
  width: 471px;
  margin-right: 20px;
  /*margin-left: 138px;*/
}
div.block3_text_title {
  font-family: Avenir-Book, Avenir, Arial;
  font-size: 38px;
	font-weight: 300;
	line-height: 1.4;
	color: #5f5d5d;
}
div.block3_text_content {
  padding-top: 27px;
  font-family: Avenir-Book, Avenir, Arial;
  font-size: 18px;
  line-height: 1.61;
  color: #5f5d5d;
}
div.block3_text_next {
  margin-top: 41px;
  margin-bottom: 20px;
  width: 163px;
	height: 48px;
	border-radius: 33.3px;
	border: solid 3px #0fa049;
  line-height: 48px;
  text-align: center;
}
div.block3_text_next a {
  font-family: Avenir-Heavy, Avenir, Arial;
  font-size: 17px;
  font-weight: 500;
  color: #0fa049;
}


/* block4 illustration */
div.block4_illustration {
	width: 425px;
	height: 425px;
}
/* block4 text */
div.block4_text {
  width: 471px;
}
div.block4_text_title {
  font-family: Avenir-Book, Avenir, Arial;
  font-size: 38px;
	font-weight: 300;
	line-height: 1.4;
	color: #5f5d5d;
}
div.block4_text_content {
  padding-top: 27px;
  font-family: Avenir-Book, Avenir, Arial;
  font-size: 18px;
  line-height: 1.61;
  color: #5f5d5d;
}
div.block4_text_next {
  margin-top: 28px;
  margin-bottom: 40px;
  width: 163px;
	height: 48px;
	border-radius: 33.3px;
	border: solid 3px #0fa049;
  line-height: 48px;
  text-align: center;
}
div.block4_text_next a {
  font-family: Avenir-Heavy, Avenir, Arial;
  font-size: 17px;
  font-weight: 500;
  color: #0fa049;
}

div.block_iphone {
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: -1;
}
div.block1_slider {
  position: relative;
  width: 302px;
  height: 585px;
  margin-top: 45px;
  margin-left: 97px;
}
div.block1_slider_iphone {
  position:absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
}
img.block1_slider_iphone {
  width: 100%;
  height: 100%;
  /*object-fit: contain;*/
}
div.block1_slider_screenshot {
  position: absolute;
  overflow: hidden;
  top: 10.3%;
  left: 16.6874172185%;
  bottom: 17.75%;
  right: 4.76688741722%;
  background-color: #fff;
}
div.block1_slider_screenshot div.scroll_app {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
}
div.block1_slider_screenshot div.scroll_app video {
  width: 100%;
  height: 100%;
}
div.block1_slider_screenshot div.iphonelong {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
}
div.block1_slider_screenshot div.iphonelong img {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
}
div.block1_slider_screenshot div.iphonelong video {
  position: absolute;
  top: 10.7%;
  left: 0px;
  right: 0px;
  width: 100%;
}

div.paralaxe_left {
  position: fixed;
  z-index: -1;
  top: 100vh;
  left: 0px;
  width: 235px;
  height: 75vh;
  background-color: #f5f5f5;
  border-top-right-radius: 82px;
  border-bottom-right-radius: 82px;
}
div.paralaxe_left_footer {
  position: fixed;
  z-index: 0;
  top: 100vh;
  left: 0px;
  width: 355px;
  height: 650px;
  opacity: 0.09;
  background-color: #ffffff;
  border-top-right-radius: 82px;
  border-bottom-right-radius: 82px;
}
div.paralaxe_right_footer {
  position: fixed;
  z-index: 0;
  top: -215px;
  right: 0px;
  width: 235px;
  height: 215px;
  opacity: 0.09;
  background-color: #ffffff;
  border-top-left-radius: 82px;
  border-bottom-left-radius: 82px;
}
